<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8"/>
    <meta name="description" content="Ejemplo de HMTL5"/>
    <meta name="keywords" content="HTML5, CSS"/>
    <title>Mi Pagina</title>
    <link href="miestilo.css" rel="stylesheet"/>
</head>

<body>
<header>
    Este es el encabezado de mi pag
</header>

<nav>
    <ul>
        <li>Principal</li>
        <li>Quienes Somos</li>
        <li>Contacto</li>
    </ul>
</nav>

<section>
    <span>Sobre este posteo...</span>
    <figure>
        <img style="width: 100%"
             src="https://applications-server.s3.amazonaws.com/eschool/test/images/ecommerce/frame_19084805787838341656.png"
             title="la motoooo" alt="es una foto de una moto"/>
        <figcaption>
            Esta es la imagen del primer mensaje
        </figcaption>
    </figure>
</section>

<aside>
    <blockquote>Mensaje número uno</blockquote>
    <blockquote>Mensaje número dos</blockquote>
</aside>

<footer>
    Derechos reservados &copy; 2022
</footer>

</body>
</html>
